/*
Theme Name: Enfold Child
Theme URI: www.kriesi.at/themes/enfold/
Description: Enfold Child Theme
Template: enfold
 Version: 1.0.0
*/

@import url("../enfold/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

body {
	letter-spacing: 0em !important;
}

h1, h2, h3, h4, h5, h6 {
	letter-spacing: -0.01em !important;
	text-transform: none !important;
}

#header_main {
    border-bottom-width: 0px !important;
}

.header_bg {
	opacity: 1 !important;
}

img {
	image-rendering: auto !important;
}

.logo img {
	padding: 18px 0px !important;
}

.container_wrap {
    border-top-width: 0px !important;
}

.special_amp {
	font-family: inherit !important;
	font-style: inherit !important;
	font-size: inherit !important;
	text-decoration: inherit !important;
	color: inherit !important;
	font-weight: inherit !important;
}

.av-subheading_below {
	margin-top: 12px !important;
}

.hero-heading .av-subheading_below {
	font-weight: 700 !important;
	text-transform: uppercase !important;
}

strong, b {
	color: inherit !important;
}

.heading-caps .av-special-heading-tag, .heading-caps .iconbox_content_title {
	text-transform: uppercase !important;
}

.weight-400 .av-special-heading-tag, .weight-400 .av-iconlist-small .iconlist_title_small {
	font-weight: 400 !important;
}

.av-iconlist-small .iconlist_icon {
    font-size: 1.2em !important;
}

.av-iconlist-small .iconlist_title_small {
	font-weight: 700 !important;
}

.iconlist_title {
	text-transform: uppercase !important;
}

.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
    opacity: 1 !important;
}

.av-masonry-entry-title.entry-title {
	font-size: 1.2em !important;
	text-align: center !important;
}


.cap-subheading .av-subheading_below {
	margin-top: 4px !important;
	text-transform: uppercase !important;
	letter-spacing: 0.05em !important;
	font-weight: 500 !important;
}

.footer-logo img {
	width: 140px !important;
	height: auto !important;
}

.widget_nav_menu li  {
	font-family: 'bevietnampro', Helvetica, Arial, sans-serif !important;
	text-transform: uppercase !important;
	font-weight: 400 !important;
    border: none !important;
	font-size: 0.9em !important;
}

.widget_nav_menu li a {
    padding: 4px 8px !important;
}

.widget_nav_menu li a:hover {
    background-color: rgba(255,255,255,0.1) !important;
}

#footer {
    padding: 0px !important;
}

#footer .widget {
    margin: 0px !important;
}

#footer a {
	text-decoration: underline !important;
}

#footer a:hover {
	text-decoration: none !important;
}

@media only screen and (max-width: 767px) {
	.copyright-footer p {
		text-align: left !important;
	}
	.footer-logo.avia-image-container.avia-align-center {
    	text-align: left !important;
	}
}

@media only screen and (max-width: 1032px) {
	.av-main-nav > li.menu-item-avia-special {
    	display: block !important;
	}
	.av-main-nav > li {
    	display: none !important;
	}
}



/* ################# WUFOO STYLES START ################# */

.wufoo-form-container, .wufoo {
	font-family: 'neutra-bold', Helvetica, Arial, sans-serif !important;
	color: #0b1e3e !important;
	font-size: 18px !important;
}

.recaptcha-text, .recaptcha-text a {
	padding: 0px !important;
	color: #979EA8 !important;
	font-family: 'neutra-bold', Helvetica, Arial, sans-serif !important;
}

.wufoo input.text, .wufoo textarea.textarea, .wufoo select.select {
    background: #e8eaed !important;
	border: solid 2px #dcdfe3 !important;
	color: #0b1e3e !important;
	padding-top: 6px !important;
	padding-bottom: 6px !important;
	border-radius: 0px !important;
	font-size: 18px !important;
	margin-top: 8px !important;
	font-family: 'neutra-bold', Helvetica, Arial, sans-serif !important;
}

.wufoo input[type="submit" i] {
	font-family: 'bevietnampro', Helvetica, Arial, sans-serif !important;
	cursor: pointer !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
	background: #14407d !important;
	color: #ffffff !important;
	border-radius: 0px !important;
	border: none !important;
	padding: 12px 32px !important;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.wufoo input[type="submit" i]:hover {
	color: #ffffff !important;
	background: #58b4e5 !important;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.wufoo li span label {
	font-family: 'neutra-bold', Helvetica, Arial, sans-serif !important;
	color: #0b1e3e !important;
}

.wufoo label.desc, .wufoo legend.desc {
	font-family: 'neutra-bold', Helvetica, Arial, sans-serif !important;
	color: #0b1e3e !important;
	font-size: 20px !important;
}

.wufoo legend.desc {
	margin-bottom: 12px !important;
}

.wufoo label.choice {
	font-family: 'neutra-bold', Helvetica, Arial, sans-serif !important;
	color: #0b1e3e !important;
}

.wufoo li span {
	color: #0b1e3e !important;
	margin-top: -4px !important;
}

.safari label.choice {
    margin-top: -19px !important;
}
.wufoo li div {
	margin-top: 0px !important;
}

.confirm h2 {
	color: #0b1e3e !important;
	padding: 50px !important;
	background: #e8eaed !important;
}

/* ################# WUFOO STYLES STOP  ################# */